	import * as THREE from 'three';

	// corrector
	export function correctorfast(width=250, height=250, depth=200) {
		const correctorObject = new THREE.Object3D();
		const correctormaterial = new THREE.MeshLambertMaterial({color: 0x4040b0});
		const correctorgeometry = new THREE.BoxGeometry(width, height, depth);
		const correctormesh = new THREE.Mesh(correctorgeometry, correctormaterial);
		correctorObject.add(correctormesh);
		return correctorObject;
	}
